@charset "UTF-8";
br.SPbr {
  display: none; }
  @media screen and (max-width: 767px) {
    br.SPbr {
      display: inline; } }

br.PCbr {
  display: inline; }
  @media screen and (max-width: 767px) {
    br.PCbr {
      display: none; } }

body.recruit {
  /*
  #directoryLinkWrapper {
  	@include pc($point-pc) {
  		margin-top: 40px;
  	}
  }*/ }
  @media screen and (max-width: 767px) {
    body.recruit#home .c-about .c-title__h2 {
      width: calc(100% - 20px);
      margin-left: 10px;
      margin-right: 10px; } }
  @media screen and (min-width: 768px) {
    body.recruit#home .c-about .c-title__h2 {
      width: 980px;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (max-width: 767px) {
    body.recruit#home .s-block {
      width: calc(100% - 20px);
      margin-left: 10px;
      margin-right: 10px; } }
  @media screen and (min-width: 768px) {
    body.recruit#home .s-block {
      width: 980px;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (max-width: 767px) {
    body.recruit .c-mainvisual {
      margin-bottom: 20px; } }
  @media screen and (min-width: 768px) {
    body.recruit .c-mainvisual {
      margin-bottom: 40px; } }
  body.recruit .c-lead {
    position: relative; }
    @media screen and (max-width: 767px) {
      body.recruit .c-lead {
        width: calc(100% - 20px);
        margin: 0 10px 45px; } }
    @media screen and (min-width: 768px) {
      body.recruit .c-lead {
        width: 980px;
        margin: 0 auto 60px; } }
    @media screen and (max-width: 767px) {
      body.recruit .c-lead__text {
        font-size: 14px; } }
    @media screen and (min-width: 768px) {
      body.recruit .c-lead__text {
        font-size: 16px; } }
  body.recruit .c-about {
    background: #fff; }
    @media screen and (max-width: 767px) {
      body.recruit .c-about {
        padding: 0;
        margin-top: 0; } }
    @media screen and (min-width: 768px) {
      body.recruit .c-about {
        padding: 0;
        margin-top: 0; } }
    @media screen and (max-width: 767px) {
      body.recruit .c-about__inner {
        margin: 0 10px; } }
    body.recruit .c-about__module a {
      position: relative;
      display: block; }
      body.recruit .c-about__module a.link_blank:after {
        position: absolute;
        display: block;
        top: 10px;
        right: 10px;
        content: "";
        width: 15px;
        height: 12px;
        background: url(../img/icon/icon_link_blank_01.svg) no-repeat center center; }
        @media screen and (max-width: 767px) {
          body.recruit .c-about__module a.link_blank:after {
            top: 5px;
            right: 5px; } }
    body.recruit .c-about__moduleTitle {
      /*letter-spacing: 0;*/ }
      body.recruit .c-about__moduleTitleRCRT_graduate:before {
        background-image: url(/share/v4/img/recruit/about_graduate_icon.svg); }
      body.recruit .c-about__moduleTitleRCRT_career:before {
        background-image: url(/share/v4/img/recruit/about_career_icon.svg); }
      body.recruit .c-about__moduleTitleRCRT_program:before {
        background-image: url(/share/v4/img/recruit/about_program_icon.svg); }
      body.recruit .c-about__moduleTitleRCRT_internships:before {
        background-image: url(/share/v4/img/recruit/about_internships_icon.svg); }
      body.recruit .c-about__moduleTitleRCRT_benefit:before {
        background-image: url(/share/v4/img/recruit/about_benefit_icon.svg); }
      body.recruit .c-about__moduleTitleRCRT_topics:before {
        background-image: url(/share/v4/img/recruit/about_topics_icon.svg); }
      body.recruit .c-about__moduleTitleRCRT_position:before {
        background-image: url(/share/v4/img/recruit/about_position_icon.svg); }
    @media screen and (max-width: 767px) {
      body.recruit .c-about__module--sizeM {
        width: calc(50% - 10px); } }
    @media screen and (min-width: 768px) {
      body.recruit .c-about__module--sizeM {
        width: 215px; } }
  @media screen and (min-width: 768px) {
    body.recruit .c-banner {
      padding: 0; } }
  @media screen and (max-width: 767px) {
    body.recruit .c-index__h2 {
      font-size: 18px;
      line-height: 18px;
      font-weight: bold;
      margin: 45px 10px 30px; } }
  @media screen and (min-width: 768px) {
    body.recruit .c-index__h2 {
      font-size: 25px;
      line-height: 25px;
      font-weight: bold;
      margin: 60px auto 40px; } }
  @media screen and (min-width: 768px) {
    body.recruit#home #mainContents {
      width: 100%;
      padding-left: 0;
      padding-right: 0; } }
  @media screen and (max-width: 767px) {
    body.recruit#home .c-archives {
      margin-bottom: 0; } }
  @media screen and (min-width: 768px) {
    body.recruit#home .c-archives {
      width: 980px;
      margin-bottom: 40px;
      margin-left: auto;
      margin-right: auto;
      padding-left: 20px;
      padding-right: 20px; } }
  @media screen and (max-width: 767px) {
    body.recruit#home .c-archives .c-index__h2 {
      margin: 30px 0; } }
  @media screen and (max-width: 767px) {
    body.recruit .c-btn--w640 {
      width: 100%; } }
  @media screen and (min-width: 768px) {
    body.recruit .c-btn--w640 {
      width: 640px;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (min-width: 768px) {
    body.recruit .c-gcompany {
      width: 980px;
      margin-left: auto;
      margin-right: auto;
      padding-left: 20px;
      padding-right: 20px; } }
  body.recruit .c-gcompany__list {
    margin: 0 auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap; }
    @media screen and (min-width: 768px) {
      body.recruit .c-gcompany__list {
        margin-bottom: -40px; } }
  body.recruit .c-gcompany__item {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: #dddddd 1px solid; }
    body.recruit .c-gcompany__item img {
      width: 100%; }
    body.recruit .c-gcompany__item a {
      position: relative;
      display: block; }
      body.recruit .c-gcompany__item a.link_blank:after {
        position: absolute;
        display: block;
        top: 10px;
        right: 10px;
        content: "";
        width: 15px;
        height: 12px;
        background: url(../img/icon/icon_link_blank_02.svg) no-repeat center center; }
        @media screen and (max-width: 767px) {
          body.recruit .c-gcompany__item a.link_blank:after {
            top: 5px;
            right: 5px; } }
      body.recruit .c-gcompany__item a:hover img {
        opacity: 0.75; }
    @media screen and (max-width: 767px) {
      body.recruit .c-gcompany__item {
        width: calc(50% - 20px);
        margin: 0 10px 20px; } }
    @media screen and (min-width: 768px) {
      body.recruit .c-gcompany__item {
        width: 300px;
        margin-bottom: 40px;
        margin-right: 40px; }
        body.recruit .c-gcompany__item:nth-child(3n+3) {
          margin-right: 0; } }
  @media screen and (max-width: 767px) {
    body.recruit .c-sns {
      margin-top: 10px; } }
  body.recruit .c-mainvisual--bgWh .c-mainvisual__title {
    left: 40px; }
    @media screen and (max-width: 767px) {
      body.recruit .c-mainvisual--bgWh .c-mainvisual__title {
        left: 10px; } }
  @media screen and (max-width: 767px) {
    body.recruit .s-block__column2__sp {
      display: block;
      margin-bottom: 0 !important; } }
  @media screen and (max-width: 767px) {
    body.recruit .s-block__column2__sp .s-block__column2__item {
      width: 100%;
      margin-right: 0; } }
  @media screen and (max-width: 767px) {
    body.recruit .s-block__table th {
      width: 6.75rem;
      padding: 20px 10px; } }
  @media screen and (min-width: 768px) {
    body.recruit .s-block__table th {
      width: 33% !important;
      white-space: wrap; } }
  @media screen and (max-width: 767px) {
    body.recruit .s-block__table td {
      padding: 20px 10px; } }
  body.recruit .s-block__table--text {
    margin-bottom: 1rem; }
  body.recruit .s-block__table iframe {
    width: 100%; }
    @media screen and (max-width: 767px) {
      body.recruit .s-block__table iframe {
        height: 180px; } }
    @media screen and (min-width: 768px) {
      body.recruit .s-block__table iframe {
        height: 284px; } }
  body.recruit .c-module__flow li span {
    width: 100%;
    display: block;
    padding: 10px 0;
    border: #dddddd 1px solid;
    text-align: center; }
  body.recruit .c-module__flow li:after {
    content: '↓';
    display: block;
    text-align: center; }
  body.recruit .c-module__flow li:last-child:after {
    content: none; }
  body.recruit .entryFinish {
    padding: 10px;
    border: #dddddd 1px solid; }
    body.recruit .entryFinish .s-block__text {
      margin-bottom: 0;
      text-align: center; }
  body.recruit .c-label__program {
    display: inline-block;
    margin-right: 6px;
    padding: 2px 4px;
    font-size: 12px;
    border-radius: 2px;
    min-height: 16px;
    text-align: center;
    color: #fff;
    vertical-align: text-bottom;
    background-color: #445566; }
  @media screen and (max-width: 767px) {
    body.recruit .l-column__sub .c-btn {
      display: none; } }
  body.recruit .c-btn--contact .c-btn--blue a {
    position: relative;
    color: #fff;
    background-color: #00a0dc; }
    body.recruit .c-btn--contact .c-btn--blue a:after {
      position: absolute;
      top: 10px;
      right: 10px;
      background-image: url(/share/v4/img/icon/icon_link_blank_01.svg); }
    body.recruit .c-btn--contact .c-btn--blue a:hover {
      color: #00a0dc;
      background-color: #fff; }
      body.recruit .c-btn--contact .c-btn--blue a:hover:after {
        background-image: url(/share/v4/img/icon/icon_link_blank_03.svg); }
